@import url('https://fonts.googleapis.com/css?family=Raleway:400,700,900');

.woocommerce div.product form.cart .variations label {
font-size:19px !important;
color: #af1b21 !important;
}
.woocommerce div.product form.cart .variations {
margin-bottom: 0px !important;
}

body:not(.search-results) .entry-summary p{    
margin-bottom: 0px !important;
}

.section{
width: 30.3%;
float: left;
margin-right: 30px;
}

.section p{    
margin: 0px;
margin-top: 10px;
font-size: 13px;
}

.section h1{
font-size: 19px;
}

.section h3{    
margin: 0px;
font-size: 13px;
text-align: center; 
margin-bottom:10px;
}
	
.content-area h3.widget-title{    
font-family: 'Montserrat', sans-serif;
text-align: center;
font-weight: bold;
letter-spacing: 0px;
font-size: 2rem;
text-transform: capitalize;
color: #000;
padding-top: 30px;    margin: 0px;
padding-bottom: 0px;
}
	
.siteorigin-widget-tinymce small{    
font-size: 13px;
text-align: center;
display: block;
}

.textwidget small{    
text-align: center;
display: block;
font-size: 13px;
}
.socialicons{

display: block;
}

#content .textwidget .socialicons img{
text-align: center;
display: inline-block;
margin-top: -25px;
}

#page #content .textwidget .socialicons a{
color: #999 !important;
}

#page #content .textwidget .socialicons a:hover{
color: #999 !important; 
text-decoration:underline !important;
}
.content-area .textcenter {
text-align: center;
}

.home .site-footer {
margin-top: 0%;
}

.site-footer {
margin-top: 10%;
}

#content{
padding-top: 8%;
}

.home #content{
padding-top:0%;
}

.titlestyles small{    
text-align: left;
display: block;
font-size: 20px;
}

.page-id-47 #pl-47 .so-panel {
margin-bottom: 10px !important;
}
	
small.leftt{ 
text-align: left;
}

.leftt h3.widget-title{    
text-align: left;
margin-bottom: 10px;
padding: 0px;
font-size: 20px;
}

.large-6.medium-6.column.align-left br{ 
display:none;
}
.large-6.medium-6.column.align-left table, .large-6.medium-6.column.align-left th , .large-6.medium-6.column.align-left td{    
border: none;
}

.large-6.medium-6.column.align-left th, .large-6.medium-6.column.align-left td {    
border-top: 1px dotted #ccc;
}

#stylestitle h3.widget-title{    
text-align: left;
font-size: 20px;
letter-spacing: 0px;
color: #494949;
margin: 0px;
padding: 0px;
border-top: 1px dotted #ccc;
padding-top: 10px;
}

#stylestitle ul li a{    
color: #333;
}

#stylestitle ul li a:hover{    
color: #333;
text-decoration:underline;
}

#stylestitle ul li{
background-image: url(http://azoo.com.au/wp-content/uploads/2017/11/icon.png);
background-position: left center;
padding-left: 15px;
background-repeat: no-repeat;
list-style-type: none;
line-height: 25px;
}

.single .entry-content {
float: none !important;
margin-right: 0% !important;
margin-left: 0px !important;
width: auto !important;
}
	
.single .entry-content a{
 color: #09c !important;
}	
	
#comments{    
display: none !important;
}

.navigation.post-navigation	{    
display: none !important;
}
		
.content-area .woocommerce .wc-proceed-to-checkout a{    
background-color: #1a8aae;
border-color: #1a8aae;
box-shadow: none;
color: #fff;
background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #136782), color-stop(1, #1a8aae));
}

.content-area .woocommerce .wc-proceed-to-checkout a:hover{    
background-color: #05a2d4;
border-color: #1a8aae;
box-shadow: none;
color: #fff;
background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #136782), color-stop(1, #1a8aae));
}

.content-area .woocommerce #payment .button.alt{    
background-color: #1a8aae;
border-color: #1a8aae;
box-shadow: none;
color: #fff;
background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #136782), color-stop(1, #1a8aae));
}

.page-id-34 .content-area ul li a{    
color: #333;
box-shadow: none;
}

.page-id-34 .content-area ul li{
background-image: url(http://azoo.com.au/wp-content/uploads/2017/11/icon.png);
background-position: left top;
padding-left: 15px;
background-repeat: no-repeat;
list-style-type: none;
line-height: 13px;
margin-bottom: 20px;
}

.page-id-34 h3.widget-title{    
text-align: left;
margin-bottom: 30px;
}
	
	
.postblocks ul li{
display: inline-block;
margin-right: 15px;
}	
	
	
.postblocks ul li.midstyles{    
background-color: #999;
color: #FFF;
padding-left: 10px;
padding-right: 10px;
border-radius: 3px;
}	

.single .entry-header {
    display: block !important;
	}

header.entry-header {
    display: none !important;
	}

.postblocks h1{
margin-left: 15px;
margin-bottom: 15px;
}


.bdp_blog_template.timeline .post_hentry:before{
display: none;
}

.timeline_bg_wrap .timeline_back .timeline.blog-wrap {
width: 33.3%;
float: left !important;
margin-top: 0px !important;
padding-right: 10px !important;
padding-left: 10px !important;
display: inline-block;
height: 450px;
text-align: left;
}

.timeline_bg_wrap .timeline_back .timeline.blog-wrap:nth-child(2n+1) {
clear: none !important;
}

.bdp_blog_template.timeline .desc a h3 {
color: #222222;
background: #ffffff;
font-size: 25px;
}

.blog_template .entry-title:after {
background-color: transparent;
}

.page-id-36 .bd-post-image.photo img{    
max-width: 300px;
height: 160px;
}

.bdp_blog_template a.bd-more-tag {
color: #fff;
}

.bdp_blog_template.timeline .read_more {
display: block;
text-align: left;
}

.bdp_blog_template.timeline .photo {
text-align: left;
}

.blog_template .read_more a.bd-more-tag{ 
font-size: 0px !important;
}

.blog_template .fa.fa-long-arrow-right{  
font-size: 15px;
font-weight: normal;
}
.testimonial_rotator.template-default .testimonial_rotator_author_info {
border-left: none !important;
margin-left: -15px !important;
margin-top: 0px !important;
}

.testimonial_rotator_wrap p {
margin-bottom: 0px  !important;
}


.large-12 th a{
color: #000;
box-shadow: none;
font-weight: bold;
font-size: 16px;
background-image: url(http://azoo.com.au/wp-content/uploads/2017/11/arrowleft.png);
background-position: left;
padding-left: 15px;
background-repeat: no-repeat;
list-style-type: none;
line-height: 28px;
}

.large-12 td a{
color: #000;
background-image: url(http://azoo.com.au/wp-content/uploads/2017/11/arrowleft.png);
background-position: left;
padding-left: 15px;
background-repeat: no-repeat;
list-style-type: none;
line-height: 28px;
}

#text-3 {
margin-top: 2%;
margin-left: 0px;
margin-right: 0px;
}

.socialicons ul{ 
margin:0px;
}

#colophon > div.footer-blocks.make > section.ftr-widget.widget_text > div > div > ul > li:nth-child(5){ 
margin-right:0px;
}

.contactdetails li{
border-top: none;
line-height: 0px;    
list-style-type: none;
text-align: center;
}
	
.contactdetails li.phoneii a{
padding-top: 0px;
margin-top: 0px;
background-image: url(http://azoo.com.au/wp-content/uploads/2017/11/free_icon.png);
padding-left: 30px;
background-repeat: no-repeat;
background-position: left center;
color: #333
}
	
.contactdetails li.phoneicon a{    
padding-top: 0px;
margin-top: 0px;
background-image: url(http://azoo.com.au/wp-content/uploads/2017/11/mail.png);
padding-left: 30px;
background-repeat: no-repeat;
background-position: left center;
color: #333;
}

.contactdetails li.mailicon a{    
padding-top: 0px;
margin-top: 0px;
background-image: url(http://azoo.com.au/wp-content/uploads/2017/11/phone.png);
padding-left: 30px;
background-repeat: no-repeat;
background-position: left center;
color: #333;
}

th.thin.rightline{
background-color: #D2EAF1;
}

table.price_tl td.blue {
background-color: #DBE9EB;
}

.page-id-136 #pgc-136-0-1{    
margin-top: 25px;
}

#product-938 .woocommerce-tabs ul li.additional_information_tab{    
display: none !important;
}

.grid .grid__item .flickity-viewport{
height: 200px !important;
padding: 0px !important;
}

.page-id-712 .woocommerce-Price-amount.amount{
z-index: 999;
color: #fff;
margin-top: 22px;
display: block;
font-size: 12px;
margin-right: 10px;
}

.woocommerce div.product form.cart .variations select {
min-width: 65%  !important;
}

.woocommerce div.product form.cart .reset_variations {
font-size: 0.63em !important;
}
	
.woocommerce-Tabs-panel h1{    
margin: 0px;
font-size: 20px;
}
	
.woocommerce-Tabs-panel h3{    
margin: 0px;
margin-bottom: 10px;
}

.woocommerce-Tabs-panel h2{    
margin: 0px;
margin-bottom: 10px;
font-size: 20px;
margin-top: 10px;
}

.filter .action.filter__item{    
text-transform: capitalize !important;
}

.page-id-712 .post-thumbnail img{    
margin: 0px;
padding: 0px;
width: 100%;
}

.page-id-712 #content {
padding-top: 0%;
padding: 0px;
margin: 0px;
width: 100%;
max-width: 100%;
}	

.page-id-712 header.entry-header {
display: block !important;
margin-top: 15% !important;
position: absolute;
text-align: center;
width: 100%;
}

.page-id-712 header.entry-header h1{
color:#fff;
text-transform:uppercase; 
font-size:50px;
font-family: Lato;
border: none !important;
position: initial;
}

.filter button.filter__item:active, .filter button.filter__item.filter__item--selected {
color: #fff !important;
}


.single_variation_wrap .woocommerce-variation-description p{    
color: #333;
font-size: 16px;
}

.page-id-712 header.entry-header h1 b{    
font-size: 17px;
text-transform: capitalize;
}

.filter__item {
font-weight: normal !important;
}

.woocommerce-product-details__short-description h3{
margin-top: 10px !important;
margin-bottom: 0px !important;
}

.woocommerce-Tabs-panel--three-types-of-size-comparison p{    
margin-bottom: 10px;
font-size: 13px;
}


.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) img{width: 200px !important;
    height: 125px !important;
}


#tab-titaniumline-glass h2.yikes-custom-woo-tab-title.yikes-custom-woo-tab-title-titaniumline-glass{
display: none !important;
}

#tab-blackmetal-ware h2.yikes-custom-woo-tab-title{
display: none !important;
}


.woocommerce-Tabs-panel h2.yikes-custom-woo-tab-title{
display: none !important;
}

.poohbg{
padding: 30px;
background-image: url(http://azoo.com.au/wp-content/uploads/2017/12/bg_pooh.jpg);
background-repeat: repeat;
}

.mikkeybg{
padding:30px;
background-image: url(http://azoo.com.au/wp-content/uploads/2017/12/minnie_bg.gif);
background-repeat: repeat;
}

.mickeybg{
padding:30px;
background-image: url(http://azoo.com.au/wp-content/uploads/2017/12/mickey_bg.jpg);
background-repeat: repeat;
}

.bgmpm{
padding:30px;
background-image: url(http://azoo.com.au/wp-content/uploads/2017/12/bg_disney-1.gif);
background-repeat: repeat;
}
.starsbg{
padding:30px;
background-image: url(http://azoo.com.au/wp-content/uploads/2017/12/bg_star-1.jpg);
background-repeat: repeat;

}

.lefttts{
width: 55%;
float: left;
}

.righttts{
width: 45%;
float: right;
}



.bgmpm .mikkeybg, .bgmpm .mickeybg, .bgmpm .poohbg{    
border-radius: 15px;
}

.bgmpm .mikkeybg img, .bgmpm .mickeybg img, .bgmpm .poohbg img{    
border-radius: 15px;
}

.bgmpm .mikkeybg img:hover, .bgmpm .mickeybg img:hover, .bgmpm .poohbg img:hover{    
border-radius: 15px;
opacity: 0.7;
}


.postid-1142 #tab-description > h2{
display: none;
}

.woocommerce td.product-name .wc-item-meta .wc-item-meta-label, .woocommerce td.product-name .wc-item-meta dt, .woocommerce td.product-name dl.variation .wc-item-meta-label, .woocommerce td.product-name dl.variation dt {
font-size: 11px  !important;
color: #000  !important;
}

.woocommerce .variation{    
color: #000;
}

.content-area .woocommerce .cart {
padding: 0em;
padding-top: 0px;
}

.righttts.imgstyles img{
max-width: 120px;
float: left;
margin-left: 10px;
margin-bottom: 10px;
}


.righttts.imgstyles br{
display:none;
}

.leftpat{ 
float: left;
width: 50%;
padding-bottom:30px;
}
	
.rightpat{ 
float: right;
width: 50%;
padding-left: 20px;
padding-bottom: 20px;
}
	
.leftpat br{
display:none;}


.patstyle img{    
max-width: 126px;
margin-top: 10px; float:left;
margin-right: 10px;
}
	
	
.rightpat.patstyle br{
display:none;
}
	
.leftcondition .leftcon{
float: left;
width: 48%;
padding-left: 20px;
}
.leftcondition .leftcon p{    
font-size: 12px;
text-align: center;
}



.patstyles11{
float: left;
width: 50%;   
padding-bottom: 20px;
padding-top: 20px;
}

.patstyles22{
float: left;
width: 40%;   
padding-bottom: 20px;
padding-top: 20px ;
padding-left: 20px;
}
	
.woocommerce-Tabs-panel p img{
width: 100%;
}


.imgss1{
float: left;    
padding-right: 20px;    
text-align: center;
width: 48%;
}
	
.imgss2{    
float: left;    
padding-right: 20px;    
text-align: center;
width: 48%;
}
	
.section p{
font-size: 13px;
text-align: center;
font-weight: normal;
margin: 10px;
}
	
.leftpat.patstylee{ 
width: 10%;
}

.rightpat.patstylee{
width: 10%; 
float:left;
}
	
.pleft{
	width: 47.22222%;
	float:left;
	padding:0px 10px;
	
	}
.pright{
	width: 47.22222%;
	padding:0px 10px;
	display:inline-block;
	padding-top:3em;
	}	
.pright h2{
	font-size:30px;
	}
	
/* CSS Document */








































